﻿
/* NAV */

.navbar-nav
{
    /*background-color: rgb(42,42,42);*/
    /*background-color:transparent;*/
    margin:0;
}

.navbar-nav .open>a
{
    color:#fff;
}

.navbar-nav>li:hover {
    background:#000;
}

.navbar-nav>li:focus {
    color:#4a4a4a;
}

.nav>li:focus {
    color:#4a4a4a;
}

.navbar-nav>li>a {
    padding-top: 30px;
    padding-bottom: 30px;
    width:100%;
    color:#fff;
    font-size:20px;
    font-weight:300;
    font-style:normal;
    /*background:rgb(42,42,42);*/
}

.navbar-nav>li>a:hover, .navbar-nav>li>a.hovered {
    color:#4a4a4a;
}

.navbar-nav .login a.dropdown-toggle{
    border-left:1px solid #525252;
    background:url(images/white_arrow.png) no-repeat;
    background-position-x: 30px;
    padding-left:50px;
    width:130px;
}

.navbar-nav .login a.dropdown-toggle:hover{
    background:url(images/black_arrow.png) no-repeat;
    background-position-x: 30px;
}

.navbar-brand
{
    margin-left:40px;
}

.navbar-toggle 
{
    padding-top:15px;
}

.navbar-toggle .icon-bar {
    background-color: #FFF;
}

.navbar-collapse {
    overflow-x: visible;
    margin-top:-1px;
    padding-right: 0px;
    padding-left: 0px;
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
    -webkit-overflow-scrolling: touch;
}

.dropdown-menu
{
    background-color:#eee;
    padding:0;
    margin:0;
    border:1px solid #eee;
    width:200px;
     -webkit-box-shadow: none;
    box-shadow: none;
	border-radius:0px;
}

.login>.dropdown-menu
{
    background-color:#eee;
    padding:0;
    margin:0;
    text-align:left;
    float:right;
    right:0;
    left: auto;
    border:1px solid #eee;
}

.dropdown-menu>li>a
{
    color:#4a4a4a;
    padding: 15px 20px;
    background-color:#eee;
    text-transform:none;
}

.dropdown-menu>li>a:hover
{
    color:#000;
    background-color:#fff;
    text-transform:none;
    font-weight:600;
}

.navbar-nav>li>a.dropdown-toggle b
{
    display:none;
}

.current { color:#999}

/* END NAV*/


/* PAGE TOP*/
.page1 {
    height: 100%;
    width: 100%;
    vertical-align: middle;
    overflow: hidden;
	background-color: #fff;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
	float:left;
	margin:0;
}

.page1 h2{
    font-weight: 200;
    font-size: 48px;
    font-style: normal;
    color: #fff;
    line-height:40px;
    letter-spacing:1px;
    margin:0;
    padding:0;
    text-transform:none;
    display:block;
}

.page1 h1{
    font-weight: 600;
    font-size: 64px;
    font-style: normal;
    color: #fff;
    line-height:73px;
    letter-spacing:1px;
    margin:0 0 30px 0;
    padding:0;
    text-transform:uppercase;
    display:block;
}

.page1 h3{
    margin-bottom: 28px;
    margin-Top: 28px;
    font-size: 20px;
    font-style: normal;
    color: #ae363e;
    line-height:32px;
    text-transform:uppercase;
    display:block;
}

.page1 h4{
    margin-bottom: 5px;
    font-size: 18px;
    font-style: normal;
    color: #fff;
    font-weight:600;
    text-transform:uppercase;
    display:block;
}

.page1 p
{
    color:#fff;
    font-size:14px;
    letter-spacing:1px;
}

.page1 .left .btn, .page1 .right .btn
{
    display:inline-block;
    border: 1px solid #F3F3F3;
    width: 100px;
    height: 40px;
	line-height:20px;
    background-color:transparent;
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    margin: 30px 5px;
    color: #fff;
    cursor: pointer;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    letter-spacing: 0px;
}

.page1 .left .btn:hover, .page1 .right .btn:hover
{
    background: #000;
}

.page1 .left .tabContent, .page1 .right .tabContent
{
    display:none;
}

.page1 .leftBg{
    position: absolute;
    top: 0px;
    right:50%;
    width:50%;
    height: 100%;
    background: url(images/geaa_left.jpg) no-repeat center center;
    background-color:transparent;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    z-index:2;
}

.page1 .left{
    position: absolute;
    top: 0px;
    right:50%;
    width:50%;
    height: 100%;
    text-align:center;
    background-color:transparent;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    z-index:20;
}

.page1 .leftHover{
    position: absolute;
    top: 0px;
    right:50%;
    width:50%;
    height: 100%;
    background-color: #000;
    z-index:3;
    opacity:0.8;
    display:none;
}

.page1 .rightBg{
    position: absolute;
    top: 0px;
    right:0;
    width:50%;
    height: 100%;
    background: url(images/geaa_right.jpg) no-repeat center center;
    background-color:transparent;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    z-index:2;
}

.page1 .right{
    position: absolute;
    top: 0px;
    right:0;
    width:50%;
    height: 100%;
    text-align:center;
    background-color:transparent;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    z-index:20;
}

.page1 .rightHover{
    position: absolute;
    top: 0px;
    right:0;
    width:50%;
    height: 100%;
    background-color: #000;
    z-index:3;
    opacity:0.8;
    display:none;
}

.bgVimeoVid {
    overflow: hidden;
    width:100%;
    height:100%;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.mobiBg{
	overflow: hidden;
    background: url(images/skier_bg.png) no-repeat center center;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height:445px;
}

.placeHolderBg {
	overflow: hidden;
    background-color: #fff;
    min-width: 100%;
    min-height: 100%;
}

.bgVideo
{
    position:absolute;
    min-width: 100%;
    min-height: 100%;
    top: -55px;
    right: 0px;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow: hidden;
    z-index:0;
}

.page1 .headings
{
    position:absolute;
    vertical-align:middle;
    padding: 0 10px;
    width: 100%;
    z-index:101;
    top: 40%;
    text-align: center;
}

.page1 .left .headings
{
    padding: 0 10px;
    width: 100%;
    margin: auto;
}

.page1 .headings a {
    color:#666;
    text-decoration:none;
    font-size:18px;
    line-height:24px;
}

.page1 .headings a:hover {
    color:#fff;
    text-decoration:none;
}

.page1 .left .bottom
{
    width: 100%;
    padding: 2px;
    background-color:transparent;
    position: absolute;
    left:0;
    bottom: 20%;
    text-align: center;
    z-index:100;
}

.page1 .bottom
{
    width: 100%;
    padding:8px;
    background: #fff;
    position: absolute;
    left:0;
    bottom: 0;
    text-align: center;
    z-index:100;
}

    .page1 .bottom .nav {
        background-color:#fff;
        padding:10px 0 10px 0;
    }

    .page1 .bottom .nav li {
        padding: 0 10px 0 10px;
        font-size:14px;
        font-weight:600;
        color: #666;
        text-transform:uppercase;
    }

    .page1 .bottom .nav li:hover {
        background-color:#fff;
        text-decoration:underline;
        cursor:pointer;
    }

.page1 .nav,
.page1 .nav > li {
    float:none;
    display:inline-block;
    *display:inline;
    *zoom:1;
    vertical-align: top;
}

.page1 .navbar-inner {
    text-align:center;
}

.page1 .nav li.dotItem:hover {
    cursor: default;
    text-decoration: none;
}

.imgVideo {
    margin: 20px 0 20px 0;
    display:inline;
    border: 0;
}

.imgHeadings
{
    margin: 20px 0 20px 0;
    display:inline;
}

/* END PAGE TOP*/

/* MIDDLE SECTION */

.jumbotron .wrapper {
    float:left;
    text-align: left;
    clear: both;
    width:100%;
    display: table;
    margin: 0;
    margin-left:auto;
    margin-right:auto;
    padding:0;
    background:#fff;
	position:relative;
	z-index:1;
}

.wrapper h2{
    color: #1EBC9D;
    font-weight: 600;
    font-size: 20px;
    line-height: 22px;
    letter-spacing: 2px;
    margin-bottom: 22px;
    text-transform:uppercase;
}

.wrapper h1{
    font-weight: 200;
    font-size: 50px;
    font-style: normal;
    color: #475460;
    line-height:65px;
    letter-spacing:2px;
    margin:0;
    padding:0;
    margin-top:25px;
}

.wrapper h3{
    font-weight: 400;
    font-size: 40px;
    color: #fff;
    letter-spacing:2px;
    word-spacing:3px;
    margin:0;
    padding:0;
    display:inline;
}

.wrapper h4{
    font-weight: 400;
    font-size: 20px;
    color: #475460;
    letter-spacing:1px;
    word-spacing:3px;
    margin:0;
    padding:0;
    display:inline;
    text-transform:uppercase;
}

.wrapper h5{
    font-weight: 400;
    font-size: 36px;
    color: #fff;
    margin:0;
    padding:0;
    display:inline;
}

.wrapper h6{
    font-weight: 600;
    font-size: 26px;
    letter-spacing:2px;
    color: #475460;
    margin:0;
    padding:0;
    display:block;
    margin-bottom:15px;
}

.wrapper span.title {
    white-space: nowrap;
    line-height: 30px;
    letter-spacing: 1px;
    font-weight: 400;
    font-size: 20px;
    display:block;
    max-width:290px;
}

.wrapper span.desc {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0px;
    display:block;
    max-width:290px;
}

.wrapper .rowpadding
{
    margin-bottom:30px;
}

.wrapper .rowlast
{
    margin-bottom:50px;
}

/* END*/

/* DASHBOARD SECTION*/

.wrapper .gray .imgOpenQuote{
    display:inline;
    margin-top:5px;
}

.wrapper .imgCloseQuote{
    display:inline;
    margin-bottom:30px;
}

table.dash .quotes{
    vertical-align:top;
}

table.dash .imgOpenQuote
{
    margin-top:-40px;
}

.quoteBy
{
    margin-top: 15px;
    margin-bottom:30px;
    color: #fff;
    font-size: 12px;
    position:relative;
    bottom:0;
    left:20px;
	/*width:80%;*/
}

.quoteBy .logoTm
{
    margin-top: 65px;
}

.logoStore
{
    margin-left:10px;
}

/* DASHBOARD END */

.topPrice {
    max-width: 150px;
    margin: 25px 0 0 20px;
    border: 1px solid #ccc;
    text-align: center;
    font-size: 18px;
    padding: 15px 0 15px 0;
    font-weight: 600;
}

.price {
    max-width: 150px;
    margin: 75px 0 0 20px;
    border: 1px solid #ccc;
    text-align: center;
    font-size: 18px;
    padding: 15px 0 15px 0;
    font-weight: 600;
}

.priceComingSoon {
    max-width: 150px;
    margin: 75px 0 0 20px;
    border: 0;
    color: gray;
    text-align: center;
    font-size: 14px;
    padding: 15px 0 15px 0;
}

.price b, .topPrice b {
    font-size: 28px;
}

.middle{
    width:60%;
    margin-left:20px;
    padding-top:40px;
    display:inline-block;
}

.middle-core{
    width:60%;
    margin-left:20px;
    padding-top:40px;
    display:inline-block;
}

.icon-left{
    float:left;
    /*padding-top:40px;*/
}

.icon-left-noborder{
    float:left;
    border-left: 0;
    padding-top: 40px;
}

.wrapper .itemA,.wrapper .itemB{
    padding-bottom:0px;
}

.wrapper .itemAt{
    margin-bottom:0px;
}

.wrapper .itemAt .bordered{
	border-left: 2px solid #abb6c1;
    padding-left:0px;
    margin-left:0px;
}

.itemA .col-md-9, .itemF .col-md-9, itemG, .col-md-9
{
	padding-left:0px;
}

.itemG .col-md-9
{
    padding-bottom:40px;
}

.itemAt .col-2nd-last table{
    margin-top:-15px;
}

.itemAt table{
    width:100%;
    margin-left:30px;
    margin-top:20px;
}

    .itemAt table th.header{
        background-color:#f4f8fc;
        border: 1px solid #cad5df;
        padding:10px;
        height:60px;
        font-weight:400;
    }

    .itemAt table tr.footermenu{
        background-color:#fff;
        border:0;
    }

    .itemAt table tr.footermenu td{
        border:0;padding-top:10px;
    }

    .itemAt table td{
        padding:10px;
        height:60px;
        border: 1px solid #cad5df;
        line-height: 20px;
    }

    .itemAt table th.header span{
        font-size: 14px;
    }

    .itemAt table td.empty{
        background-color:#f4f8fc;
    }


.iphone{
    position:absolute;
    left:10px;
    top:-150px;
}

.green .text-right{
    padding:50px 20px 50px 0;
}

.testimonial-div
{
    text-align:right;
    padding:25px 0 25px 0;
}

.testimonial-div div span {
    color:#fff;
    font-size:12px;
}

.testimonial{
    color: #fff;
    font-size: 16px;
    margin: 20px 0 30px 0;
    font-weight: 600;
    line-height: 30px;
}

.row-medium h2{
    padding:0 25px 0 25px;
}

.table .sub-heading{
    margin-top:15px;
    margin-bottom:20px;
    padding-right:15px;
}

.table-customers .sub-heading{
    margin-top:15px;
    margin-bottom:20px;
    padding:0 25px 0 25px;
    font-size:16px;
    line-height:30px;
}

.table-customers .customer-heading{
    padding-top: 0px;
    text-transform: uppercase;
    color: #ABB6C0;
    font-size: 14px;
    padding-right:23px;
}

.light-gray .community
{
    padding-top:30px;
    padding-right:15px;
}

.btn-community, .btncasestudyDavid, .btncasestudyJason, .btncasestudyPaddi{
    padding:10px 15px !important;
    margin:0 !important;
}



@media screen and (max-width: 899px) and (min-width:0px) {
#tabs li { font-size:8px}

#contact-footer{
	width:auto;
}
.contactinfo-first{
	float:none;
	height:auto;
	}
.contactinfo-l{
	float:none;
	padding-left:0px;
	height:auto;
	padding-top:10px;
	}
}

@media screen and (max-width: 1920px) and (min-width:1201px) {
.panel{
    height: 350px;
}}
@media screen and (max-width: 1200px) and (min-width:900px) {
.panel{
    height: 300px;
}}
@media screen and (max-width: 899px) and (min-width:601px) {
.panel{
    height: 200px;
}}

@media screen and (max-width: 600px) and (min-width:0px) {
.panel{
    height: 250px;
}}
@media screen and (max-height: 400px) and (min-height:0px) {
.panel{
    height: 80px;
}}






.geaaFooter{
    width:100%;
    position:fixed;
    bottom:0;
    left:0;
    z-index:500;
    background-color:transparent;
}

.opacityFooter
{
    width:100%;
    height:40px;
    background-color: #000;
    opacity:0.8;
    position:fixed;
    bottom:0;
    left:0;
    z-index:499;
}

ul.footermenu{
    display: block;
    text-align: center;
    list-style: none outside none;
    margin: 0 auto;
    padding: 0 0 0 28px;
    min-height: 40px;
    float: left;
	width:auto;
}

ul.footermenu li{
    border-right: 0px solid #2d2d2d;
    border-left: 0px solid #2d2d2d;
    float: left;
    text-align: right;
    list-style: none outside none;
    line-height: 16px;
    padding: 11px 12px 9px 0px;
}

ul.footermenu li a{
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    font-stretch: normal;
    padding: 12px 6px;
    color: #fff;
    text-decoration: none;
}

ul.footermenu li a:hover{
    color: #666;
}

#copyright{ float:right; margin-top:10px; padding-right:20px;}

#rightControlClose{
    top:60px;
    display:none;
    cursor:pointer;
}

#aCloseVideo {
    background-color: rgba(0,0,0,0.8);
    background-image: url('images/close.png');
    transition: opacity .8s ease;
    -webkit-transition: opacity .8s ease;
    -moz-transition: opacity .8s ease;
    -ms-transition: opacity .8s ease;
    width: 50px;
    height: 49px;
}
#aCloseCaseStudy {
    background-color: rgba(0,0,0,0.8);
    background-image: url('images/close.png');
    transition: opacity .8s ease;
    -webkit-transition: opacity .8s ease;
    -moz-transition: opacity .8s ease;
    -ms-transition: opacity .8s ease;
    width: 50px;
    height: 49px;
}

.rightControl
{
    position:relative;
    top:expression(this.offsetParent.scrollTop+'px');
    left:expression(this.offsetParent.scrollTop+'px');
	position:fixed;
	top:45%;
	right:0px;
	float:right;
	height:auto;
	z-index:9999;
	width:50px;
}

ul.UlControls
{
	float:right;
	list-style: none outside none;
    position:relative;
    margin:0px auto;
	padding-left:0px;
	width:100%;
	height:100%;
}

ul.UlControls li {
	cursor:pointer;
	width:50px;
	background: url(images/half-trans.png) repeat;
	line-height:50px;
	height:50px;
    margin-bottom:1px;
    display:block;
    text-align: center;
    list-style: none outside none;
}

ul.UlControls li:hover {
	background:#000;
}

ul.UlControls li img
{
	padding:20px 0px 20px 0px;
}

    ul.UlControls li.ControlText {
        cursor: auto;
        font-size: 22px;
        font-weight: 600;
        color: #fff;
        padding: 0px 0px 0px 0px;
    }

@media screen and (max-width: 1920px) and (min-width:1200px) {
    .wrapper .imgDashboard{
        margin-top:-10%;
        margin-left:-60px;
    }

    .wrapper .dashboardColumn
    {
        overflow:visible;
    }

    .row-inner{
        width:75%
    }

    .gray{
        padding-top:40px;
        padding-bottom:20px;
        margin-top:100px;
    }

    .row-medium h2{
        padding:0 25px 0 25px;
    }

    .table-customers .sub-heading {
        padding: 0 25px 0 25px;
    }

    .testimonial-div {
        padding: 75px 0 75px 0;
    }

    .iphone{
        top:-150px;
        width:365px;
        height:688px;
    }

    .iphoneDiv{
        height:400px;
    }

    .mobiLogo
    {
        display:none;
    }

    .desktopLogo{
        display:block;
    }

    .imgBenefits
    {
        width:146px;
        height:142px;
    }

    .mobiPrice
    {
        display:none;
    }

    #divContentSliders{
        display:none;
    }

    #benefitsSlider
    {
        display:none;
    }
    #caseStudySlider
    {
        display:none;
    }
	
	.dropdown:hover .dropdown-menu {
		display: block;
	}
	
	.page1 .left .tabContent, .page1 .right .tabContent
	{
		padding:0 100px;
	}
}

@media screen and (max-width: 1800px) and (min-width:1600px) {
    /*.wrapper .imgDashboard{
        margin-top:-10%;
        margin-left:-60px;
        width:950px;
        height:575px;
    }*/
}

@media screen and (max-width: 1600px) and (min-width:1400px) {
    /*.wrapper .imgDashboard{
        margin-top:-10%;
        margin-left:-60px;
        width:900px;
        height:545px;
    }*/
}

@media screen and (max-width: 1400px) and (min-width:1200px) {
    .wrapper .imgDashboard{
        margin-top:-10%;
        margin-left:-60px;
        width:950px;
        height:575px;
    }
}

@media screen and (max-width: 1200px) and (min-width:992px) {
    .wrapper .imgDashboard{
        width:950px;
        height:575px;
    }

    .row-inner{
        width:80%;
    }

    .mobiPrice
       {
        display:none;
    }
    
}

@media screen and (max-width: 1200px) and (min-width:769px) {
    .img_peryear_mobi {
        display:inline-block !important;
   }
    .wrapper .imgDashboard{
        margin-top:20px;
    }
	
    .wrapper .dashboardColumn
       {
        padding:0;
        margin:0;
    }
	
	.caseStudyTD {
    padding: 8px 15px !important;
    }
	
	.wrapper h3{
		font-size: 25px;
	}
	
	
    .page1 .left .headings,.page1 .right .headings
       {
        padding: 0;
        /*width: 550px;*/
        margin: 15% auto;
    }

    .page1 .headings a {
        font-size:16px;
        line-height:18px;
    }

    .page1 h2{
        font-size: 26px;
        line-height:25px;
    }

    .page1 h2.geaahome {
        font-size: 44px;
        line-height:35px;
    }

    .page1 .left .btn, .page1 .right .btn
    {
        width: 80px;
        height: 45px;
        font-size: 16px;
        font-weight: 400;
        margin: 70px 5px;
    }
	
    .page1 .tabContent
    {
        width:400px;
        margin:0 auto;
    }

    .gray{
        padding-top:40px;
        padding-bottom:20px;
    }
	
    .wrapper .itemAt .bordered{
	    border-left: 0;
    }

    .itemA .col-md-9, .itemB .col-md-9, .itemC .col-md-9, .itemD .col-md-9, .itemE .col-md-9, .itemF .col-md-9
    {
        border-left: 0;
    }

    .itemAt table{
        margin-top:0px;
        width:90%;
    }

	.row-inner{
        width:90%;
    }
	
    .row-medium h2{
        padding:0;
    }

    .contact-form div {
        padding: 0;
    }

    .table-customers .sub-heading {
        padding:0;
    }

    .testimonial-div {
        padding: 50px 0 50px 0;
    }

    .iphone{
        top:-100px;
        width:300px;
        height:565px;
    }

    .mobiLogo
    {
        display:block;
        float:right;
        padding-bottom:20px;
    }

    .desktopLogo{
        display:none;
    }

    .imgBenefits
    {
        width:146px;
        height:142px;
    }

    #divContentSliders{
        display:none;
    }

    #benefitsSlider
    {
        display:none;
    }
    #caseStudySlider
    {
        display:none;
    }

    .navbar-nav>li>a.dropdown-toggle b
	{
        display:none;
    }
    .navbar-nav>li:hover {
    background: #efefef;
    }

    .navbar-nav > li:hover, .nav>li>a:hover, .nav>li>a:focus{
        /*background: #1c1e22;*/
        color:#fff;
	}

    .dropdown:hover .dropdown-menu {
    display: block;
}
    .navbar-nav>li>a:hover, .navbar-nav>li>a.hovered {
    color: #4a4a4a;
    background-color: #eee;
}
    .nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: #eee;
}
	
}

@media screen and (max-width: 992px) and (min-width:768px) {
    .wrapper .imgDashboard{
        width:720px;
        height:436px;
    }

	.page1 .left .headings,.page1 .right .headings
	{
        padding: 0;
        width: 100%;
        margin: 10% auto;
    }

    .page1 .headings a {
        font-size:12px;
        line-height:14px;
    }

    .page1 h2{
        font-size: 24px;
        line-height:25px;
    }

    .page1 h2.geaahome {
        font-size: 36px;
        line-height:35px;
    }

    .page1 .left .btn, .page1 .right .btn
       {
        width: 80px;
        height: 39px;
        font-size: 14px;
        font-weight: 400;
        margin: 30px 5px;
    }

    .page1 .tabContent
       {
        width:300px;
        margin:0 auto;
    }
	
    .row-inner{
        width:93%;
    }

    .desktopPrice{
        display:none;
    }

    .middle-core, .middle{
		width:85%;
		margin-left:20px;
        padding-top:20px;
	}
	
    .middle-core h4, .middle h4{
        display:none;
    }

    .mobiPrice{
        display:inline-block;
        margin-top:70px;
        width:50%;
    }

    .mobiPrice h1 b{
        font-size:18px;
    }

    .icon-left-noborder, .icon-left
    {
        width:95%;
    }

    .icon-left h1, .icon-left-noborder h1{
        color: #1EBC9D;
        font-size: 14px;
        font-weight:600;
        float:left;
        margin-top:-1px;
        margin-bottom:0;
        text-transform:none;
    }

    .nav>li>a {
        padding:30px 8px;
        line-height: 20px;
    }

    .navbar-brand
    {
        margin-left:0px;
    }
    .dropdown:hover .dropdown-menu {
    display: block;
}
    .navbar-nav>li:hover {
    background: #efefef;
    }

    .navbar-nav > li:hover, .nav>li>a:hover, .nav>li>a:focus{
        /*background: #1c1e22;*/
        color:#fff;
	}

    .dropdown:hover .dropdown-menu {
    display: block;
}
    .navbar-nav>li>a:hover, .navbar-nav>li>a.hovered {
    color: #4a4a4a;
    background-color: #eee;
}
    .nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: #eee;
}
}


@media screen and (max-width: 1024px) {
    .divScrollr1 {
        bottom:25px !important;
        }
    .wrapper .imgDashboard{
        height: 290px;
        margin-top: -20px;
        width: 490px;
    }
	
	.wrapper h1{
		font-size: 30px;
		line-height:45px;
	}
	
	.wrapper h3{
		font-size: 22px;
		line-height:22px;
	}
	
	.wrapper .gray .imgOpenQuote {
		margin-top: -3px;
	}

	.wrapper .imgCloseQuote {
		margin-bottom: 10px;
	}
	
    .itemA .col-md-9, .itemB .col-md-9, .itemC .col-md-9, .itemD .col-md-9, .itemE .col-md-9, .itemF .col-md-9
    {
        border-left: 0;
    }

	.img-table_icon{
		width:120px;
		height:120px;
	}
	
    .wrapper .itemAt .bordered{
	    border-left: 0;
    }

    .page1 .left .headings,.page1 .right .headings
	{
        padding: 0;
        width: 100%;
        margin: 2% auto;
    }

    .page1 .headings a {
        font-size:12px;
        line-height:14px;
    }

	.page1 h4{
		font-size: 14px;
	}
	
    .page1 h2{
        font-size: 18px;
        line-height:25px;
    }

	.page1 h3{
        margin-top: 5px;
        margin-bottom:5px;
		line-height:20px;
		font-size:12px;
    }
	
    .page1 h2.geaahome {
        font-size: 22px;
        line-height:35px;
		margin: 0 0 5px 0;
    }

    .page1 .left .btn, .page1 .right .btn
    {
        width: 70px;
        height: 39px;
        font-size: 14px;
        font-weight: 400;
        margin: 5px;
    }

    .page1 .tabContent
       {
        width:150px;
        margin:0 auto;
    }

	.page1 p
	{
		font-size:11px;
	}
	
	ul.footermenu{
		display: block;
		text-align: center;
		list-style: none outside none;
		margin: 0 auto;
		padding: 0 0 0 10px;
		min-height: 40px;
		float: left;
	}

	ul.footermenu li{
		border-right: 0px solid #2d2d2d;
		border-left: 0px solid #2d2d2d;
		float: left;
		text-align: right;
		font-size: 10px;
		list-style: none outside none;
		line-height: 16px;
		padding: 11px 4px 9px 0px;
	}

	ul.footermenu li a{
		font-style: normal;
		font-weight: 300;
		font-size: 9px;
		font-stretch: normal;
		padding: 12px 2px;
		color: #fff;
		text-decoration: none;
	}
	
    .row-inner{
        width:90%;
    }

    .row-medium h2{
        padding:0 20px 0 20px;
    }

    .gray{
        padding-top:20px;
        padding-bottom:10px;
    }

    .green{
        margin-bottom:50px;
        margin-top:90px;
    }

    .contact-form div {
        padding: 5px 25px 20px 25px;
    }

    .table-customers .sub-heading {
        padding: 0 25px 0 25px;
    }

    .testimonial-div {
        padding: 25px 20px 25px 0;
    }

    .iphone{
        top:-50px;
        width:240px;
        height:452px;
    }

    .dashboardColumn
    {
        margin-top:50px;
    }

    .mobiLogo
    {
        display:block;
        float:right;
        padding-bottom:20px;
    }

    .desktopLogo{
        display:none;
    }

    .imgBenefits
    {
        width:120px;
        height:117px;
    }

    .iphoneDiv{
        height:400px;
    }

    .jumbotron p {
        margin-bottom:5px;
        margin-top:5px;
    }

    .itemAt table{
        margin-top:20px;
        width:85%;
    }

    .wrapper .itemAt .bordered{
        padding-top:0px;
    }

    .desktopPrice{
        display:none;
    }
	
	.middle-core, .middle{
		width:85%;
		margin-left:20px;
        padding-top:20px;
	}

    .middle-core h4, .middle h4{
        display:none;
    }

    .mobiPrice{
        display:inline-block;
        width:45%;
    }

    .mobiPrice h1 b{
        font-size:18px;
    }

    .icon-left-noborder, .icon-left
    {
        width:95%;
        padding-top:10px;
    }

    .icon-left h1, .icon-left-noborder h1{
        color: #1EBC9D;
        font-size: 14px;
        font-weight:600;
        float:left;
        margin-top:-1px;
        margin-bottom:0;
        text-transform:none;
    }

    .sliders{
        display:none;
    }

	.navbar-collapse{
		margin-top:18px;
		border-top:0;
	}
	
	.collapsing{
		width:100%;
	}

    .navbar-nav > li:hover, .nav>li>a:hover, .nav>li>a:focus{
        background: #1c1e22;
        color:#fff;
	}
	
	.navbar-nav  > li > a:after {
		content: ">";
		color: #fff;
		float:right;
	}
	
	.navbar-nav  .open > a:after {
		content: "^";
		color: #fff;
		float:right;
	}
	
	.navbar-collapse.in{
		width:100%;
        overflow-y:auto;
	}
	
    .navbar-nav
    {
        width:100%;
        background-color: #1c1e22;
        height:auto;
    }
	
	.nav .open>a, .nav .open>a:hover, .nav .open >a:focus{
        background-color: #1c1e22;
    }

    .navbar-nav>li>a.dropdown-toggle b
        {
        display:none;
    }

    .navbar-nav .login a.dropdown-toggle
       {
        border-left:0;
		width:100%;
    }

    .navbar-brand
        {
        margin-left:0px;
    }
	
	.navbar-nav .open .dropdown-menu {
		width:100%;
        color:#fff;
		background-color:#000;
		display:block;
	}
	
	.navbar-nav .open .dropdown-menu > li > a:before {
		content: "• ";
		color: #fff;
	}

    .navbar-nav .open .dropdown-menu > li
	{
		border-bottom:1px solid #1c1e22;
	}

	.navbar-nav .open .dropdown-menu > li > a
	{
		padding: 15px;
        color:#fff;
	}
	
	.dropdown-menu>li>a{
		background-color: #000;
	}

    .navbar-nav .login a.dropdown-toggle{
        background-position-x: 15px;
        padding-left:35px;
    }
	
	.navbar-nav .login a.dropdown-toggle:hover{
        background:url(images/white_arrow.png) no-repeat;
		background-position-x: 15px;
        padding-left:35px;
    }

    .imggeaaOne
        {
        width:200px;
        height:21px;
    }

    .imgOnlineAccounting
        {
        width:300px;
        height:11px;
    }

    .imgVideo
        {
        width:40px;
        height:40px;
        margin: 10px 0 10px 0;
    }

    .imgHeadings{
        margin: 10px 0 10px 0;
    }

    .btn
        {
        margin: 10px 0 10px 0;
    }

    .page1 .headings
        {
        top: 25%;
    }
	
	.logoStore{
	height: 41px;
    width: 120px;
	}

    .navbar-collapse {
     min-height:350px;
     max-height:465px;
     /*height:100% !important;*/
     position:relative;
     -webkit-transform: translate3d(0,0,0);
     overflow-y:auto !important;
    }
    .wrapper h3.r1quote {
    font-size: 35px;
    }
    .img_peryear_mobi {
        display:inline-block !important;
   }
}

/* media screen iphone */
@media screen and (device-width: 320px) {
    .navbar-collapse {
     max-height:415px !important;
    }
    .wrapper .imgDashboard {
        margin-top:-20px;
        height: 191px !important;
        width: 290px !important;
    }
    .player .video-wrapper {
        top: 10px !important;
    }
    .player .title {
        display: none !important;
    }
    .player .sidedock {
        display: none !important;
    }
    .navbar-collapse .end {
        display:block;
        overflow-y:auto;
    }
    .dropdown .login .open {
        overflow-y:auto;
    }

    .row-inner{
        width:95%;
    }

    .testimonial-div {
        padding: 25px 20px 25px 0;
    }

    .navbar-nav>li>a.dropdown-toggle b
       {
        display:none;
    }
	
	.imgOnlineAccounting
    {
        width:300px;
        height:11px;
    }

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        background-color: #000 !important;
    }

    .wrapper h2.caseStudy {
    font-size: 33px !important;
    }

    #caseStudySlider .caseStudyPaging {
        position:relative;
        right:15px;
    }
    .divScrollRAH {
     bottom: 70px !important; 
    }
    .img_peryear_mobi {
        display:inline-block !important;
   }
    
}
@media only screen and (max-device-width: 640px), only screen and (max-device-width: 667px), only screen and (max-width: 480px) and (orientation : portrait){
    .col-xs-12 {
        width: 98%;
    }
    .page1 .bottom {
        position:relative;
    }
    .page1 .bottom .nav li {
        padding: 0 !important; 
        font-size:11px;
    }
    .divScrollr1 {
        bottom: 75px !important;
    }
    .r1iphone6container {
        display:inherit !important;
    }
    .wrapper h2.benefits {
        font-size: 39px !important;
    }
    .wrapper .imgDashboard {
        height: 205px;
        margin-top: -20px;
        width: 330px;
    }
    .wrapper h3.r1quote {
        font-size: 26px !important;
    }
    .contact-form .table {
        width: 320px !important;
    }
    /*.divScroll{
        bottom: 60px !important; 
    }*/
    .btn {
        margin-bottom: 0 !important;
    }
    .btn-margin-top {
        margin-top: 5px;
        margin-bottom: 0;
   }
    .img_peryear_mobi {
        display:inline-block !important;
   }
    .r1caseStudyTitle {
     margin-top: 0; 
    }
    .divScrollRAH {
     bottom:60px !important;
    }
}
